[Decal001]
MeshName=Tail
DecalLevel=2
DecalFacing=RIGHT
FilenameFormat=Bf109B\Condor\DNum
Position=-3.1,0.33
Rotation=0.0
Scale=3.3
DecalMaxLOD=3

[Decal002]
MeshName=Tail
DecalLevel=2
DecalFacing=LEFT
FilenameFormat=Bf109B\Condor\DNum
Position=-3.1,0.33
Rotation=0.0
Scale=3.3
DecalMaxLOD=3

[Decal003]
MeshName=Fuselage
DecalLevel=2
DecalFacing=RIGHT
FilenameFormat=Bf109B\Condor\DNum
Position=-3.1,0.33
Rotation=0.0
Scale=3.3
DecalMaxLOD=3

[Decal004]
MeshName=Fuselage
DecalLevel=2
DecalFacing=LEFT
FilenameFormat=Bf109B\Condor\DNum
Position=-3.1,0.33
Rotation=0.0
Scale=3.3
DecalMaxLOD=3

[Decal005]
MeshName=OuterWingL
DecalLevel=0
DecalFacing=TOP
FilenameFormat=Bf109B\Condor\WingRoundel
Position=-3.8,-0.11
Rotation=0.0
Scale=1.0
DecalMaxLOD=3

[Decal006]
MeshName=OuterWingR
DecalLevel=0
DecalFacing=TOP
FilenameFormat=Bf109B\Condor\WingRoundel
Position=3.8,-0.11
Rotation=0.0
Scale=1.0
DecalMaxLOD=3

[Decal007]
MeshName=OuterWingL
DecalLevel=0
DecalFacing=BOTTOM
FilenameFormat=Bf109B\Condor\WingRoundel
Position=-3.85,-0.082
Rotation=0.0
Scale=1.0
DecalMaxLOD=3

[Decal008]
MeshName=OuterWingR
DecalLevel=0
DecalFacing=BOTTOM
FilenameFormat=Bf109B\Condor\WingRoundel
Position=3.85,-0.082
Rotation=0.0
Scale=1.0
DecalMaxLOD=3

[Decal009]
MeshName=Rudder
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=Bf109B\Condor\Rudder
Position=-5.7,0.92
Rotation=0.0
Scale=1.4
DecalMaxLOD=3

[Decal010]
MeshName=Rudder
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=Bf109B\Condor\Rudder
Position=-5.7,0.92
Reverse=TRUE
Scale=1.4
DecalMaxLOD=3

[Decal011]
MeshName=Tail
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=Bf109B\Condor\ZilinderNut
Position=-1.79,0.33
Rotation=0.0
Scale=0.8
DecalMaxLOD=3

[Decal012]
MeshName=Fuselage
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=Bf109B\Condor\ZilinderNut
Position=-1.79,0.33
Rotation=0.0
Scale=0.8
DecalMaxLOD=3